<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-cms-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-cms-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>CMS - Portail Gate</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="CMS - Portail Gate">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?81850611651">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?81850611651">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?81850611651">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?81850611651">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?81850611651">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?81850611651">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?81850611651">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?81850611651">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?81850611651">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?81850611651">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?81850611651">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?81850611651">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?81850611651">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?81850611651">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?81850611651">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?81850611651">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?81850611651">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?81850611651">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?81850611651">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?81850611651">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/mu-plugins/tarteaucitron/css/tarteaucitron.css?v=20181023" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-includes/css/admin-bar.css?ver=5.2.1" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/plugins/appointment-scheduler-pro//shortcode/frontend/datepicker_smoothness.css?ver=1" type="text/css" media="not print" />
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?81850611651" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
                            /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
                            var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?81850611651';
                        </script>
  </head>
  <body class="page-cms-body">
    <header id="header" class="header inter">
      <div class="block-header">
        <div class="wrapper">
          <a href="#" class="logo" title="Portail Gate">
            <img src="../app/themes/portail-gate/assets/images/logo.png" class="img" alt="Portail Gate logo">
            <img src="../app/themes/portail-gate/assets/images/logo-white.png" class="img-sticky" alt="Portail Gate logo">
          </a>
          <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
          <a href="#" class="btn-collapse" title="">
            <span class="left"></span>
            <span class="right"></span>
            <span class="sr-only">Menu</span>
          </a>
          <div class="wrap-collapse">
            <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/menu.png')"></div>
            <nav class="main-nav" role="navigation">
              <div class="wrap">
                <a href="#" class="logo-nav" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-white.png" alt="Portail Gate logo"></a>
                <ul class="main-menu">
                  <li class="is-active"><a href="#">Accueil</a></li>
                  <li><a href="#">Découvrir le GATE</a></li>
                  <li><a href="#">Informations pratiques</a></li>
                  <li><a href="#">Préparer son arrivée</a></li>
                  <li><a href="#">Ils en parlent</a></li>
                  <li><a href="#">Partenaires et RDV</a></li>
                  <li><a href="#">Les évènements du GATE</a></li>
                </ul>
                <div class="contact">
                  <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                  <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
                  <div class="multi-lang">
                    <ul>
                      <li class="is-active fr"><a href="#">FR</a></li>
                      <li class="en"><a href="#">EN</a></li>
                    </ul>
                  </div>
                </div>
                <ul class="site-info">
                  <li><a href="#">Mention légales</a></li>
                  <li>.</li>
                  <li><a href="#">Chartes des données personnelles</a></li>
                  <li>.</li>
                  <li><a href="#">Plan du site</a></li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>
      <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
          <div class="input-wrap">
            <input id="input-s" type="text" placeholder="Recherche" class="input-field">
            <label class="input-label" for="input-s">
              <button class="btn-submit" type="submit"></button>
              <span class="input-label-content">Recherche</span>
            </label>
          </div>
        </form>
      </div>
    </header>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content" class="main">
      <div class="block-feature mt-0">
        <div id="breadcrumbs" class="breadcrumbs">
          <div class="wrapper">

            <!-- Breadcrumb NavXT 6.3.0 -->
            <span property="itemListElement" typeof="ListItem">
                <a property="item" typeof="WebPage" title="Go to Accueil." href="https://portail-gate.parissaclay.staging.fides.io" class="home">
                    <span property="name">Accueil</span></a>
            <meta property="position" content="1">
            </span>
            <span class="post post-page current-item">Cms</span>
          </div>
        </div>
        <div class="content">
          <h1 class="title-5">Lorem ipsum dolor</h1>
          <div class="des">
            <p>Fusce tristique volutpat maximus. Cras lectus neque, fermentum nec ante eget, lacinia pulvinar tellus. Nam vitae nunc quis nulla faucibus feugiat nec in nunc. Mauris vitae massa ac mi eleifend lobortis. Integer feugiat ac ipsum vitae laoreet. Fusce ut egestas purus, ac luctus nunc.</p>
            <p>Sed ut maximus diam. Sed tortor eros, lobortis at dolor ac, gravida convallis purus. Sed a magna urna. Maecenas laoreet dui vehicula dictum rhoncus. </p>
          </div>
        </div>
        <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/cms.png')"></div>
      </div>
      <div class="block-content-page">
        <div class="wrapper">
          <div class="editor-cms">
            <div class="wrap">
              <h2>Fusce tristique volutpat maximus</h2>
              <h3>Lorem ipsum dolor sit amet</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies <strong>est eleifend molestie</strong> eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non <a href="#">augue euismod</a> , facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam :</p>
              <ul>
                <li>Nam dictum ultrices magna</li>
                <li>Donec ac tortor neque</li>
                <li>Maecenas sit amet magna odio</li>
              </ul>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies est eleifend molestie eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non augue euismod, facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam.</p>
            </div>
          </div>
        </div>
        <div class="wrapper">
          <div class="editor-cms">
            <figure>
              <img src="../app/themes/portail-gate/assets/images/editor.png" alt="">
            </figure>
          </div>
        </div>
        <div class="wrapper">
          <div class="editor-cms">
            <div class="wrap">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies est eleifend molestie eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non augue euismod, facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam.</p>
              <blockquote class="alignleft">
                <p>Nunc dapibus dolor mattis rhoncus pharetra. Vestibulum ante ipsum primis in faucibus orci luctus</p>
              </blockquote>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies est eleifend molestie eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non augue euismod, facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam.</p>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus vel purus ultricies est eleifend molestie eu quis risus. Donec venenatis, enim ultrices tempor cursus, enim turpis lobortis ex, nec pretium velit enim quis felis. Sed commodo nisl nisi, a aliquam mi congue in. Mauris non augue euismod, facilisis dui id, pharetra risus. Phasellus non odio in metus faucibus scelerisque id sit amet risus. Curabitur vel ultrices mauris, quis vehicula diam.</p>
            </div>
          </div>
        </div>
        <div class="block-statistic mt-0">
          <div class="wrapper">
            <div class="content">
              <h2>Lorem ipsum</h2>
              <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis. Vivamus risus tortor.</p>
              <a href="#" class="btn-arrow">Lorem ipsum <i class="i-arrow-right"></i></a>
            </div>
            <div class="list-statistic">
              <div class="item">
                <span class="icon"><i class="i-book"></i></span>
                <span class="num">60</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-flask"></i></span>
                <span class="num">300</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-reading"></i></span>
                <span class="num">65</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-startup"></i></span>
                <span class="num">100</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-studyblack"></i></span>
                <span class="num">20</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-innovation"></i></span>
                <span class="num">28</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
            </div>
          </div>
        </div>
        <div class="wrapper">
          <div class="editor-cms">
            <div class="wrap">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque euismod est risus, eget consectetur augue blandit mollis. Integer posuere ornare nisl. Maecenas eu lorem et elit egestas pulvinar ut id nulla. Cras ut euismod nunc, a eleifend justo. Cras maximus posuere ligula vitae laoreet. Quisque tincidunt tortor nec vehicula pretium. Praesent ligula augue, venenatis a tellus vel, ornare fringilla dui. Nunc cursus efficitur fermentum. Pellentesque id sapien aliquet, imperdiet nisi a, pellentesque est. Fusce semper turpis eget viverra viverra. Quisque a fermentum nisl. Phasellus pharetra tristique ullamcorper. Suspendisse potenti. Maecenas at convallis felis, ut semper nisi.</p>
              <p>Nam laoreet nisl ex. Cras in sagittis mi. Cras suscipit pharetra eros sed sollicitudin. Cras quis diam non ipsum vulputate rutrum. Cras a efficitur massa, a tempus lorem. Vivamus efficitur, lorem vitae consectetur pretium, nibh nulla posuere orci, sit amet tempor mauris lacus vel ipsum. Nullam placerat ut diam sed vulputate. Nulla venenatis tempus tempor. Duis mauris nulla, accumsan vitae egestas a, vestibulum a mi. Vestibulum sed metus eros. Nullam eros mauris, condimentum ac bibendum a, faucibus in nisl. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus ut ultricies metus.</p>
            </div>
          </div>
        </div>
        <div class="block-text">
          <div class="wrapper">
            <p class="title-4">Lorem ipsum dolor sit amet</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque euismod est risus, eget consectetur augue blandit mollis. Integer posuere ornare nisl. Maecenas eu lorem et elit egestas pulvinar ut id nulla. Cras ut euismod nunc, a eleifend justo. Cras maximus posuere ligula vitae laoreet. Quisque tincidunt tortor nec vehicula pretium. Praesent ligula augue, venenatis a tellus vel, ornare fringilla dui. Nunc cursus efficitur fermentum. Pellentesque id sapien aliquet, imperdiet nisi a, pellentesque est. Fusce semper turpis eget viverra viverra. Quisque a fermentum nisl. Phasellus pharetra tristique ullamcorper. Suspendisse potenti. Maecenas at convallis felis, ut semper nisi.</p>
          </div>
        </div>
      </div>
    </main>
    <div class="block-clients">
      <div class="wrapper">
        <div class="list-logos">
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <footer id="footer" class="block-footer">
      <div class="wrapper">
        <a href="#" class="logo" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-ft.png" alt="Portail Gate logo"></a>
        <div class="contact">
          <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
          <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
        </div>
        <div class="copyright">
          <p><a href="#">Mentions légales et politique de gestion des données</a></p>
          <p>© Guichet Accueil des Talents Étrangers</p>
        </div>
      </div>
    </footer>
    <script src="//code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="../app/themes/portail-gate/assets/js/main.js?81850611651" async></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,500,600,700,800,900" rel="stylesheet">
  </body>
</html>